# [language-server.flutter-lsp]
# command = "dart language-server --client-id helix --client-version 1.0"

# [[language]]
# name = "typescript"
# auto-format = true
# formatter = { command = "eslint", args = ["--parser", "typescript"] }# [[language]]

# name = "typescript"
# language-servers = [ { name = "eslint", only-features = [ "format" ] }, "typescript-language-server" ]

[[language]]
name = "dart"
formatter = {command = "dart", args = ["format", "-l", "120"]}
# [[language]]
# name = "dart"
# formatter = { command = "format", args = [ "-l", "120"] }
# config = { lineLength = 120 }
# config = { dartls.settings.dart.lineLength = 120 }
# config = { dart = { lineLength = 120 } }
# config = { settings = { dart = { lineLength = 120 } } }
# config = { dartls = { settings = { dart = { lineLength = 120 } } } }